#!/bin/zsh

export COPYFILE_DISABLE=true

# We're going to run this in the Ghostscript-(Version)=Binaries directory
WORK=`pwd`

if [[ -e Binaries/mutool ]]; then
	rm Binaries/mutool
fi

lipo Mutool/RawCodeArm/mutool Mutool/RawCodeIntel/mutool -create -output Binaries/mutool

codesign -s   "Developer ID Application: Richard Koch" --force --timestamp --options=runtime Binaries/mutool



